@media screen and (max-width: 480px) {
    .header-banner {
        font-size: 37px;
    }

    .sub-header-banner {
        font-size: 16px;
    }

    #templates-section {
        margin-top: 16px !important;
    }

    #get-started-btn {
        font-size: 20px !important;
    }

    .pricing1 .price-badge {
        width: 100%!important;
    }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
    .header-banner {
        font-size: 37px;
    }
     .pricing1 .price-badge {
        width: 100%!important;
    }
}


@media screen and (min-width: 769px) and (max-width: 1024px) {
    .header-banner {
        font-size: 37px;
    }
     .pricing1 .price-badge {
        width:  100%!important;
    }
}

@media screen and (min-width: 1025) and (max-width: 1200px) {
    .header-banner {
        font-size: 37px;
    }

    .pricing1 .price-badge {
        width: 100% !important;
    }
}



